@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

@font-face {
  font-family: Great Vibes;
  src: url(fonts/greatvibes-regular.ttf);
}

.navbar {
	background: #222;
}

body {
	background:linear-gradient(rgba(0, 0, 0, 0.48), rgba(0, 0, 0, 0.3)), url(images/bg.jpg) center;
    background-size:cover;
    background-attachment: fixed;
	font-family: 'Roboto', sans-serif !important;
}

.office-info {
	background: #ffffffd4;
	border-bottom: #FBF9F9;
	box-shadow: 6px 0px 5px 0px rgba(0, 0, 0, 0.2);
} 

.store-info strong {
    margin-left: -44px !important;
}

.office-info h3 {
	color: #fff;
	font-family: ;
}

.office-info .desk-top-title {
    text-transform: uppercase;
    font-weight: normal;
    color: #000;
}

.office-info p,
.office-info a {
	color: #000;
	text-align: left !important;
}

.office-info .logo img {
	width: 250px;
	padding-top: 20px;
	margin-left: -50px !important;
}

#menu-items h1 {
	background: #fff !important;
	padding: 19px;
	color: #762115;
	font-family: Great Vibes;
	font-weight: 700;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-size: 44px !important;
}

#menu-desc-header {
    padding-top: 15px;
    color: #fff !important;
}

.menu-item {
    background: #ffffff;
}

#menu-items .item-price {
    font-weight: bold;
    color: #762115;
}

label.input-group-label {
    color: #231f20;
}

ul#current-toppings-list-ul {
    color: #231f20;
}

#estimated-time {
	color: #231f20;
}

.payment-type {
	color: #231f20;
}

#order-type #delivery-available-at {
	color: #231f20;
}

.closed table tr.current_day td {
	color: #231f20;
}

.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
	color: #231f20;
}

.closed tbody {
	color: #231f20;
}

#footer p,
.heading,
#footer p a {
	color: #fff;
}

#footer-links a:hover {
	color: #f14e26 !important;
}

#menu-items ul li #item-buttons input[type=button],
#halfhalf-block a,
#HalfHalf a {
	background-color: transparent;
	border-radius: 50px;
	color: #231f20 !important;
	border: solid 1px #ccc;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#menu-items ul li #item-buttons input[type=button]:hover,
#halfhalf-block a:hover,
#HalfHalf a:hover {
    background-color: #333333;	
    border-radius: 50px;
    color: #fff !important;	
    border: solid 1px #333333;
}

#menu ul li a {
	font-family: 'Roboto', sans-serif;
}
#menu-items .item-title{
	 text-transform: capitalize;
	 color: #000;
	 font-family: 'Roboto', sans-serif;
	 font-weight: 700;
}

 #menu-items ul li.group, #menu-items ul li.single {
    border: 1px solid #762115 !important;
}  

#menu ul li.active {
	/* background-color: #762115 !important; */
}

#menu ul li:hover {
/* 	background-color: #762115  !important; */
}

.item-description {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #000;
    font-style: italic;
}

.modal-header {
	background-color: #333 !important;
	min-height: 16.42857143px;
	padding: 15px;
	border-bottom: 1px solid #333;
}

input#second-half-plu {
    background: #fff !important;
}

.modal-dialog .close {
    float: right;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    color: #F14E2A !important;
    text-shadow: 0 0px 0 #fff0;
    filter: alpha(opacity=20);
    opacity: 1;
}

#displayDeals #deal_wizard input[type=button] {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #e83c3d;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Roboto";
    cursor: pointer;
    margin: 5px 0;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
}

#displayDeals #deal_wizard input[type=button]:hover {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #333333;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Roboto";
    cursor: pointer;
    margin: 5px 0;
    transition: background-color 80ms ease-in;

}

#displayDeals #add_to_order {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #e62d2e;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Roboto";
    cursor: pointer;
    margin: 5px 0 5px 3px;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
    margin-right: -20px;
}

#displayDeals #add_to_order:hover {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #333333;
    border-color: transparent;
    text-align: center;
    color: #fff;
    border: 1px solid transparent;
    text-decoration: none;
    font: 14px "Roboto";
    cursor: pointer;
    margin: 5px 0 5px 3px;
    transition: background-color 80ms ease-in;
    border-radius: 4px;
    margin-right: -20px;
}
@media screen and (min-width: 1025px){
#half-half-page, #customise-page, #displayDeals {
     background-size: cover;
}}

#menu-items .item-title,
#customise-page,
{
	text-transform: capitalize;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.btn-primary {
    color: #2c2c2c;
    background-color: #00000000;
    border-color: #2c2c2c;
}

.btn-primary:hover {
    color: #fff;
    background-color: #2c2c2c;
    border-color: #2c2c2c;
} 

input:checked+.input-group-label {
    transition: .5s; 
    background: #2c2c2c !important;
    color: white !important;
}

#show_cart {
    cursor: pointer;
    background-color: #762115;
}

#menu-items .modal-popup .modal-body .menu-item-option .input-group-label {
    width: auto !important;
    background: #f1f1f1;
    border-radius: 0px;
    border: none !important;
    padding: 5px 10px !important;
    margin-right: 5px;
    cursor: pointer;
}

#menu-items .modal-popup .modal-header h4 {
	color: #2c2c2c !important;
}

#menu-items .modal-popup .modal-header {
    background: #fff !important;
    color: #2c2c2c !important;
}

#menu-items .modal-popup .modal-header .item-description-popup {
	color: #2c2c2c !important;
}

.pn-Advancer {
    appearance: none;
    background: #2c2c2c;
    padding: 0;
    border: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: #2c2c2c;
/*     width: 50px; */
    text-align: center;
}

@media screen and (min-width: 1025px){
#add-popup-qty .modal-header {
    background-color: #2c2c2c;
    color: #fff !important;
}

.modal-title {
	color: #fff !important;
    margin: 0;
    line-height: 1.42857143;
}

.close-popup {
    color: #e74c3c !important;
    opacity:1 !important;
    font-size: 35px !important;
    margin-top: -6px !important;
    text-shadow: 0 0px 0 #fff;
}
}

@media (max-width: 480px) {
	#menu-scroll-down {
		text-align: center !important;
	}
	h4.modal-title {
    color: #fff !important;
}
.modal-title.item-description-popup {
    color: #fff !important;
}
}

@media screen and (min-width: 1025px){
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	background: #762115 !important;
	border-bottom: 4px solid #762115 !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active:hover {
   background-color: #762115  !important;
}
}

@media screen and (min-width: 1025px){
#menu ul li a {
	background-color: #000;
    font-size: 20px;
    color: #fff;
    padding: 20px 25px;
    text-decoration: none;
    font-weight: normal;
}
#menu ul li a:hover {
	background-color: #000 !important;
	font-size: 20px;
	color: #fff;
	padding: 20px 25px;
	text-decoration: none;
	font-weight: normal;
}
}

@media (max-width: 1024px) {
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		background: #762115 !important;
		border-bottom: none !important;
	}
	#menu ul li:hover > a {
		background: #000 !important;
	}
	.modal-header {
		background: #fff !important;
	}
}

#menu-items ul li.group:hover, #menu-items ul li.single:hover {box-shadow: 0 0 10px 2px #762115;background-color: #fff0;border: solid #fff 1px;}

@media (max-width: 768px){
	#menu {
    background: #000 !important;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
    background: #762115;
    border-radius: 0px;
    color: #fff !important;
}
}

@media (max-width: 768px){
#menu ul li a {
    color: #fff !important;
    border-radius: 0px;
    background: #000;
    padding: 5px 15px!important;
    font-size: 13px;
}}

@media (max-width: 768px){ 
.pn-Advancer_Icon {
    fill: #ffffff !important;
}}

@media (max-width: 768px){ 
.pn-Advancer {
    background-color: #000000 !important;
}
}

@media (max-width: 768px){
#menu-title, #menu-items h1 {
    background-color: #2c2c2c00 !important;
    color: #762115!important;
    font-weight: 900!important;
    text-align: left;
    font-size: 42px !important;
}}
 
@media screen and (min-width: 1025px){
.menu-item .item-thumb {
    width: 33%;
    text-align: center;
    background-color: #eaeaea00;
    height: 150px;
    position: relative;
    float: left;
}}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 540px) {
	#menu ul li a {
		background: #000;
	}
}

@media (max-width: 360px) {
	#menu ul li a {
		background: #000;
	}
/* 	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		background: #762115 !important;
		border-bottom: 4px solid #762115 !important; */
	}
}